### Method

# Foundry DebuggerTrapParams set_disposition

#### Declaration [src]

    void
    foundry_debugger_trap_params_set_disposition (
      FoundryDebuggerTrapParams* self,
      FoundryDebuggerTrapDisposition disposition
    )

#### Description

No description available.

Sets property | `Foundry.DebuggerTrapParams:disposition`

#### Parameters

`disposition`

  Type: `FoundryDebuggerTrapDisposition`

  No description available.